export const i18nVue = {
  CN: {
    computer_vision: "计算机视觉",
    natural_language_processing: "自然语言处理",
    speech_processing: "语音处理",
    computer_vision_natural_language_processing: "计算机视觉、自然语言处理",
    machine_translation: "机器翻译",
    question_answering_system: "问答系统",
    information_retrieval: "信息检索",
    knowledge_graph: "知识图谱",
    text_annotation: "文本标注",
    text_categorization: "文本分类",
    emotion_analysis: "情感分析",
    language_modeling: "语言建模",
    speech_recognition: "语音识别",
    automatic_digest: "自动文摘",
    information_extraction: "信息抽取",
    description_generation: "说明生成",
    image_classification: "图像分类",
    face_recognition: "人脸识别",
    image_search: "图像搜索",
    target_detection: "目标检测",
    image_description_generation: "图像描述生成",
    vehicle_license_plate_recognition: "车辆车牌识别",
    medical_image_analysis: "医学图像分析",
    unmanned: "无人驾驶",
    unmanned_security: "无人安防",
    drone: "无人机",
    vr_ar: "VR/AR",
    "2_d_vision": "2-D视觉",
    "2_5_d_vision": "2.5-D视觉",
    "3_d_reconstruction": "3D重构",
    image_processing: "图像处理",
    video_processing: "视频处理",
    visual_input_system: "视觉输入系统",
    speech_coding: "语音编码",
    speech_enhancement: "语音增强",
    speech_recognition: "语音识别",
    speech_synthesis: "语音合成",
    current_dataset: "当前数据集",
    linked_datasets: "关联数据集",
    unfavorite: "取消收藏",
    favorite: "收藏",
    disassociate: "取消关联",
    public_dataset: "公开数据集",
    selected_data_file: "已选数据集",
    sure: "确定",
    search_dataset: "搜数据集名称/描述...",
    citations: "引用次数",
    downloads: "下载次数",
    not_link_dataset: "还未关联过数据集",
    no_link_dataset_tips1:
      "您可以通过单击新建关联数据集按钮，将平台上公开数据集展示在这里。",
    dataset_instructions_for_use: "使用说明：可以参考启智AI协作平台",
    dataset_camp_course: "小白训练营课程",
    dataset_link_success: "关联数据集成功！",
    dataset_link_failed: "关联数据集失败！",
    dataset_over_nums: "关联超过?个数据集",
    cancel_link_dataset: "取消?关联数据集成功！",
  },
  US: {
    computer_vision: "computer vision",
    natural_language_processing: "natural language processing",
    speech_processing: "speech processing",
    computer_vision_natural_language_processing:
      "computer vision and natural language processing",
    machine_translation: "machine translation",
    question_answering_system: "question answering system",
    information_retrieval: "information retrieval",
    knowledge_graph: "knowledge graph",
    text_annotation: "text annotation",
    text_categorization: "text categorization",
    emotion_analysis: "emotion analysis",
    language_modeling: "language modeling",
    speech_recognition: "speech recognition",
    automatic_digest: "automatic digest",
    information_extraction: "information extraction",
    description_generation: "description generation",
    image_classification: "image classification",
    face_recognition: "face recognition",
    image_search: "image search",
    target_detection: "target detection",
    image_description_generation: "image description generation",
    vehicle_license_plate_recognition: "vehicle license plate recognition",
    medical_image_analysis: "medical image analysis",
    unmanned: "unmanned",
    unmanned_security: "unmanned security",
    drone: "drone",
    vr_ar: "VR/AR",
    "2_d_vision": "2.D vision",
    "2.5_d_vision": "2.5D vision",
    "3_d_reconstruction": "3Dreconstruction",
    image_processing: "image processing",
    video_processing: "video processing",
    visual_input_system: "visual input system",
    speech_coding: "speech coding",
    speech_enhancement: "speech enhancement",
    speech_recognition: "speech recognition",
    speech_synthesis: "speech synthesis",
    current_dataset: "Current Dataset",
    linked_datasets: "Linked Datasets",
    unfavorite: "Unfavorite",
    favorite: "Favorite",
    disassociate: "Disassociate",
    public_dataset: "Public Dataset",
    selected_data_file: "Selected DataSets",
    sure: "Ok",
    search_dataset: "Search dataset name/description ...",
    citations: "Citations",
    downloads: "Downloads",
    not_link_dataset: "No datasets have been associated yet",
    no_link_dataset_tips1:
      "You can display public datasets on the platform here by clicking the New Linked Dataset button.",

    dataset_instructions_for_use:
      "Instructions for use: You can refer to Qizhi AI Collaboration Platform ",
    dataset_camp_course: "Newcomer Training Camp Course",
    dataset_link_success: "Linked dataset succeeded！",
    dataset_link_failed: "Linked dataset Failed！",
    dataset_over_nums: "Linked over ? datasets!",
    cancel_link_dataset: "Cancel ? Linked dataset succeeded!",
  },
};
